/* Whole Menu */	
#qm0 {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 7px;
	width: 230px; /* Menu Width - delete if a horizontal menu */
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a {
	color: #1e5096;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding: 8px 20px 8px 35px;
	text-decoration: none;
	background-image: url(icn-menu.png); /* This is the submenu arrow image */
	background-repeat: no-repeat;
	background-position: 6%;
}
/* Main Menu Items (Hover) */
#qm0 a:hover {
	color: #ffffff; /* Mouse over font colour */
	background-image: url(menu-on11.gif); /* Mouse over background colour */
}
/*----------------------------------------------------------------*/


/* Main Menu Submenu */
#qm0 .qmparent {
	background-image: url(submenu11.gif); /* This is the submenu arrow image */
	background-repeat: no-repeat;
	background-position: 97%;
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover {
	color: #ffffff;
	background-image: url(submenu-on11.gif); /* This is the submenu arrow image when hovered over */
}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color: #2d3e65; /* Submenu background colour */
	border: 1px solid #c4d1e3; /* Submenu border colour */
	border-width: 1px 1px 0px 1px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a {
	color: #205197; /* Submenu font colour */
	font-size: 11px; /* Submenu Font Size */
	width: 150px; /* This is the width of the submenu - text will wrap around if longer */
	padding: 6px 20px 6px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom: 1px solid #c4d1e3; /* This should match the Whole Submenu border colour and width */
	background-image: none;
	background-color: #e5edf4;
}
/* Submenu Items (Hover) */
#qm0 div a:hover {
	color: #ffffff; /* Submenu Mouse over*/
	background-color: #205197;
	background-image: none;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
	background-color: #e5edf4;
}
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover {
	background-color: #205197;
}
